Palo Alto Networks patches 9.8 severity CVE in popular GlobalProtect product

Arbitrary code execution by unauthenticated attacker? Big oops

Updated  Palo Alto Networks (PAN) has issued a patch for a CVSS 9.8-rated buffer overflow affecting a VPN component of its widely used firewall software, warning that the flaw allows unauthenticated attackers to execute arbitrary code on unpatched appliances.…

Palo Alto Networks patches 9.8 severity CVE in popular GlobalProtect product

Arbitrary code execution by unauthenticated attacker? Big oops

Updated  Palo Alto Networks (PAN) has issued a patch for a CVSS 9.8-rated buffer overflow affecting a VPN component of its widely used firewall software, warning that the flaw allows unauthenticated attackers to execute arbitrary code on unpatched appliances.…

Comments are closed.